<template>
	<div class="text">
		{{ params.data[params.fieldName].replace(/<[^>]+>/g, '') }}
	</div>
</template>

<script setup>
const { params } = defineProps(['params']);
</script>

<style></style>
